<?xml version="1.0" encoding="windows-1253"?>
<!-- used to create html form for d01 (d39 forms table) -->

<records>
<field><p01>Κωδικός </p01><p02>PEGnr01   </p02></field>
<field><p01>Ημερομηνία </p01><p02>PEGp03 </p02></field>
<field><p01>Ημέρα </p01><p02>PEGvp03 </p02></field>
<field><p01>Προγραμματισμένη Ωρα Εναρξης </p01><p02>PEGp04 </p02></field>
<field><p01>Πραγματική Ωρα Εναρξης  </p01><p02>PEGp041</p02></field>
<field><p01>Προγραμματισμένη  Ωρα Λήξης  </p01><p02>PEGp08</p02></field>
<field><p01>Πραγματική  Ωρα Λήξης  </p01><p02>PEGp09</p02></field>
<field><p01>Χρήστης (Κωδικός) </p01><p02>PEGp02 </p02></field>
<field><p01>Χρήστης (Ονοματεπώνυμο) </p01><p02>PEGvp02</p02></field>
<field><p01>Συναλλασσόμενος (Κωδικός) </p01><p02>PEGp01 </p02></field>
<field><p01>Συναλλασσόμενος (Ονοματεπώνυμο) </p01><p02>PEGvp01</p02></field>
<field><p01>Υπεύθυνος (κωδικός) </p01><p02>PEGp312 </p02></field>
<field><p01>Υπεύθυνος (Ονοματεπώνυμο) </p01><p02>PEGvp312</p02></field>
<field><p01>Πελάτης (Κωδικός) </p01><p02>PEGp307 </p02></field>
<field><p01>Πελάτης (Ονοματεπώνυμο) </p01><p02>PEGvp307</p02></field>
<field><p01>Είδος (Κωδικός) </p01><p02>PEGp05 </p02></field>
<field><p01>Είδος (Περιγραφή ) </p01><p02>PEGvp05</p02></field>
<field><p01>Σκοπός (Κωδικός) </p01><p02>PEGp07 </p02></field>
<field><p01>Σκοπός (Περιγραφή) </p01><p02>PEGvp07</p02></field>
<field><p01>Κατάσταση (Κωδικός)  </p01><p02>PEGp06 </p02></field>
<field><p01>Κατάσταση (Περιγραφή) </p01><p02>PEGvp06</p02></field>
<field><p01>Κείμενο Δραστηριότητας  </p01><p02>PEGp30</p02></field>
<field><p01>Καταχώρηση (Ημερομηνία) </p01><p02>PEGp102    </p02></field>
<field><p01>Καταχώρηση (Ωρα) </p01><p02>PEGp103</p02></field>
<field><p01>Χρήστης Καταχώρησης (Κωδικός) </p01><p02>PEGp101 </p02></field>
<field><p01>Χρήστης Καταχώρησης (Ονοματεπώνυμο) </p01><p02>PEGvp101 </p02></field>

<field><p01>Πιθανή Διάρκεια (Ωρες)  </p01><p02>PEGp3053</p02></field>
<field><p01>Πραγματική Διάρκεια (Ωρες) </p01><p02>PEGp306</p02></field>

<field><p01>Εργο (Κωδικός) </p01><p02>PEGp301   </p02></field>
<field><p01>Εργο (Περιγραφή) </p01><p02>PEGvp301</p02></field>
<field><p01>Εργασία (Κωδικός) </p01><p02>PEGp302 </p02></field>
<field><p01>Εργασία (Περιγραφή) </p01><p02>PEGvp302</p02></field>
<field><p01>Κόστος Δραστηριότητας  </p01><p02>PEGp310</p02></field>
<field><p01>Ποσό Δραστηριότητας  </p01><p02>PEGp311</p02></field>
<field><p01>Προτεραιότητα (Κωδικός) </p01><p02>PEGp320 </p02></field>
<field><p01>Προτεραιότητα (Περιγραφή) </p01><p02>PEGvp320</p02></field>

<field><p01>Κωδ.Σύμβασης : </p01><p02>PEGp303</p02></field>
<field><p01>S/N : </p01><p02>PEGp304</p02></field>
<field><p01>Κωδ.Είδους του S/N : </p01><p02>PEGp3041     </p02></field>
<field><p01>Περιγραφή Είδους του S/N  </p01><p02>PEGvp3041</p02></field>

<field><p01>Υπεύθυνος  </p01><p02>PEGd00_name</p02></field>
<field><p01>Διεύθυνση  </p01><p02>PEGd00_address</p02></field>
<field><p01>Περιοχή </p01><p02>PEGd00_city</p02></field>
<field><p01>Τηλέφωνα </p01><p02>PEGd00_phone</p02></field>
<field><p01>Fax </p01><p02>PEGd00_fax</p02></field>
<field><p01>e-mail </p01><p02>PEGd00_mail</p02></field>
<field><p01>Διεύθυνση </p01><p02>PEGd00_address</p02></field>
<field><p01>Υπόλοιπο Συναλλασσόμενου</p01><p02>PEGd00_bal</p02></field>
<field><p01>Υπόλοιπο Πελάτη</p01><p02>PEGa01_bal</p02></field>

<field>
     <p01>--Εναρξη Εργασιών--</p01>
     <p02><![CDATA[Peg_begsub1_Peg]]></p02>
</field>

<field><p01>Κωδικός  </p01><p02>PEGet_p01</p02></field>
<field><p01>Περιγραφή </p01><p02>PEGet_vp01</p02></field>
<field><p01>Ποσότητα </p01><p02>PEGet_p02</p02></field>
<field><p01>Ωρες </p01><p02>PEGet_p03</p02></field>
<field><p01>Τιμή </p01><p02>PEGet_p06</p02></field>
<field><p01>%Εκ.1 </p01><p02>PEGet_p061</p02></field>
<field><p01>%Εκ.2 </p01><p02>PEGet_p062</p02></field>
<field><p01>Σύνολο </p01><p02>PEGet_p07</p02></field>
<field><p01>Κωδ.Κατάστασης</p01><p02>PEGet_p08</p02></field>
<field><p01>Κατάσταση</p01><p02>PEGet_vp08</p02></field>
<field><p01>Μ.Κ.Σύμβασης </p01><p02>PEGet_p041</p02></field>

<field>
     <p01>--Λήξη Εργασιών--</p01>
     <p02><![CDATA[Peg_endsub1_Peg]]></p02>
</field>

<field>
     <p01>--Εναρξη Υλικών--</p01>
     <p02><![CDATA[Peg_begsub2_Peg]]></p02>
</field>

<field><p01>Κωδικός  </p01><p02>PEGyt_p01</p02></field>
<field><p01>Περιγραφή </p01><p02>PEGyt_vp01</p02></field>
<field><p01>Ποσότητα </p01><p02>PEGyt_p02</p02></field>
<field><p01>Τιμή </p01><p02>PEGyt_p06</p02></field>
<field><p01>%Εκ.1 </p01><p02>PEGyt_p061</p02></field>
<field><p01>%Εκ.2 </p01><p02>PEGyt_p062</p02></field>
<field><p01>Σύνολο </p01><p02>PEGyt_p07</p02></field>
<field><p01>Κωδ.Κατάστασης</p01><p02>PEGyt_p08</p02></field>
<field><p01>Κατάσταση</p01><p02>PEGyt_vp08</p02></field>
<field><p01>Μ.Κ.Σύμβασης </p01><p02>PEGyt_p041</p02></field>

<field>
     <p01>--Λήξη Υλικών--</p01>
     <p02><![CDATA[Peg_endsub2_Peg]]></p02>
</field>


<field>
     <p01>--Εναρξη Ερωτήσεων--</p01>
     <p02><![CDATA[Peg_begsub3_Peg]]></p02>
</field>

<field><p01>Ερώτηση  </p01><p02>PEGer_p02</p02></field>
<field><p01>Επεξήγηση Ερώτησης  </p01><p02>PEGer_p30</p02></field>
<field><p01>Απάντηση </p01><p02>PEGer_vp03</p02></field>
<field><p01>Κωδ.Αναφοράς  </p01><p02>PEGer_p010</p02></field>

<field>
     <p01>--Λήξη Ερωτήσεων--</p01>
     <p02><![CDATA[Peg_endsub3_Peg]]></p02>
</field>

</records>
